body {
	overflow-x : hidden ;
	background:#ffffff;
	background-image:none;
}
* html #container{
 height: 1%;
}
ul{
	margin:0px;
	padding:0px;
}
.clear_lr{
	clear:both;
}
#index_body h1.shop {
	margin:0 0 10px 0;
	padding:0;
	width:200px;
	height:100px;
	}
#index_body #index_info h1.shop {
	margin:5px 0 0 5px;
	width:200px;
	}
#index_info .l_contents{
	float:left;
	width:460px;
	height:220px;
	background:url(../img/bg_logo.jpg) no-repeat;
}
/*区切り*/
.line {
	clear:both;
	margin:0;
	padding:10px 0 0 0;
	border-top:solid 3px #990000;
	}
/*ページ先頭*/
.top{
	clear:both;
	background-image:url('../../img/bg_top.gif');
	background-repeat:no-repeat;
	margin:15px 0 15px 0;
	padding:0 0 5px 17px;
	border-bottom:#cccccc 2px dotted;
}
.back{
	clear:both;
	background-image:url('../../img/bg_back.gif');
	background-repeat:no-repeat;
	margin:15px 0 15px 0;
	padding:0 0 5px 17px;
	border-bottom:#cccccc 2px dotted;
}
.back_index{
	clear:both;
	float:right;
	text-align:right;
	background-image:url('../../img/bg_back.gif');
	background-repeat:no-repeat;
	margin:5px 0 10px 0;
	padding:0 2px 5px 15px;
}
